Ant version in Pallada

Which version of Ant will be in Pallada? Will it be 1.6.2? If not, will support for Ant 1.6.2 be provided in a maintenance release

3 comments
Comment actions Permalink

It will more than likely come with Ant 1.6.1, but you will be able to change it if you wish to do so.

0
Comment actions Permalink

I still say it shouldn't come with any Ant bundled at all since it's so easy to use non-bundled versions with IDEA 4.5 :)

0
Comment actions Permalink

May be there should be a setup enhancements, such as:
1. Install JRE / Pick JRE
2. Install ANT / Pick ANT
3. Auto discovery of JDKs/JREs/ANTs

Amnon

0

Please sign in to leave a comment.